STUDIO PRODUIT
Images du produit1 / 5
D-Link / DOSSIER PRODUIT
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Commutateur
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DGS-1100-26MPV2/B Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Puissance totale sur l'enceinte Ethernet
370 W
Nombre d'entrées d'alimentation Ethernet PoE
24
Nombre d'entrées d'alimentation PoE sur Ethernet Plus
24
Support Power over Ethernet Poe
Oui
Rechercher IGMP
Oui
Entrées d'envoi CoA IPv4
1
Fonctionnalités IPv4 et IPv6
IPv4 FIB
Entrées d'envoi CoA IPv6
1
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Nombre de ports combo SFP
2
Sécurité des ports statiques
Oui
Vitesse d'avancement
38,69 Mpps
Algorithme de sécurité pris en charge
SSL/TLS
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
0 - 95%
Alimentation Incluse
Oui
Consommation d'énergie maximale
Plage de température de fonctionnement
-10 - 50 °C
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
50,5 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Code SH du système compatible
85176990
Nombre de groupes d'expédition multiples filtrés
1
Capacité de transit de routage
Capacité de routage/commutation
52 Gbit/s
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-1100-26MPV2/B
Marchés vendus
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Date d'ajout au système
2020-08-29
Date de production
Code produit
DGS-1100-26MPV2
Sans ventilateur
Oui
Blocage Head Of Line Hol
Oui
Limitation de vitesse
Oui
Dissipation de chaleur
287 BTU/s
Support MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Support multicast
Oui
Négociation automatique
Oui
Fonctions LAN virtuel
Port-based VLAN, Voice VLAN
Support VLAN
Oui
Half-duplex
Oui
®